@media screen and (max-width:680px){
a img, div img, img, .video embed{
	max-width:100%;
}
a img, img {
	border:0;
}
a{
	text-decoration:none;
}
#page{
	width:100%;
	margin:0px auto;
	padding:0px;
	background:url(bg.jpg) #101010;
	background-repeat:repeat;
}

/***** Pc Styles Display None *****/
#header, #left_panel, #center_banner, .desktop_image, .featured_bg, #featured_cat, .tab_top{display:none;}

#mob_header{
	text-align:center;
	padding:15px 0;
	border-bottom:2px solid #bf0b0b;
}
#image_desc_section{
	background:#ffffff;
	margin:10px 5px 6px;
	padding:0 8px;
}
#item_title{
	font-size:20px;
	color:#0b0b0b;
	font-weight:700;
	padding:20px 0px;
	line-height:25px;
	text-align:center;
	text-transform:uppercase;
}
.titlebg{
	color:#0b0b0b;
	font-size:14px;
	font-weight:700;
	display:block;
	text-transform:uppercase;
	text-align:left;
	padding:10px 0 10px 12px;
	margin:10px 0 0 0;
	background:url(panelbg_icon.jpg);
	background-repeat:no-repeat;
	background-position:0px 11px;
	border-bottom:2px solid #bebebe;
}
.desc{
	font-size:14px;
	color:#454545;
	text-align:left;
	padding:10px 8px;
	word-wrap: break-word;
	font-weight:700;
	text-decoration:none;
	display:block;
}
.desc a, .tab_content a{
	word-wrap: break-word;
}
.desc p:first-child, .tab_content p:first-child{
	margin-top:0px;
}
.desc p:last-child, .tab_content p:last-child{
	margin-bottom:0px;
}
.desc ol, .tab_content ol, .desc ul, .tab_content ul{
	margin:0px;
	padding:0px;
}
.desc ol li, .tab_content ol li{
	margin:8px 0 8px 35px;
}
.desc ul li, .tab_content ul li{
	margin:8px 0 8px 35px;
	list-style: none;
}
.desc ul li:before, .tab_content ul li:before{
	content: '\2022';
	display: block;
	position: relative;
	max-width: 0;
	max-height: 0;
	left: -14px;
	top: 3px;
	color: #b90b0b;
	font-size: 10px;
}
.desc img{
	width:auto;
	height:auto;
	max-width:95%;
}
.desc table{
	width:100%;
	border-collapse:collapse;
}
.desc table td{
	font-size:14px;
	color:#454545;
	text-align:left;
	word-wrap: break-word;
	font-weight:700;
	padding:10px;
	border:1px solid #bebebe;
}
#mob_banner{
	text-align:center;
	background:#dadad5;
	margin:0 5px;
	padding:8px 0;
}
#mob_usp_content{
	margin:0 auto;
	padding:10px 0 8px;
	clear:both;
	border-bottom:1px solid #282828;
}
.usp_content_1, .usp_content_2, .usp_content_3{
	text-align:center;
	display:block;
	margin:0px auto;
	padding:10px 0;
	width:280px;
	text-align:left;
}
.usp_icon{
	vertical-align:middle;
	display:inline-block;
}
.usp_icon > img {
    vertical-align: bottom;
	padding:0px 2px 0px 0px;
}
.usp_text{
	text-align:left;
	line-height:18px;
	vertical-align:middle;
	display:inline-block;
}
.usp_main_text{
	color:#ffffff;
	font-size:15px;
	font-weight:900;
	text-transform:uppercase;
}
.usp_sub_text{
	color:#bebebe;
	font-size:12px;
	font-weight:400;
}
/**** Mobile Tab Starts ****/
.bottom_tab {
	width:98%;
	margin:0px auto;
	padding:1%;
}
.mob_tab {
	display:block;
}
.tab_title {
	background:url(mobile/mob_tab_normal.jpg) no-repeat center right #bebebe;
	color: #0b0b0b;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	text-align:left;
	margin:8px 0;
	padding:10px 0 10px 12px;
	display:block;
	cursor:pointer;
	text-transform:uppercase;
}
.tab_content {
	clear:both;
	font-size:14px;
	color:#454545;
	text-align:left;
	line-height:22px;
	word-wrap: break-all;
	font-weight:700;
}
.tab_content a{
	color:#1865f0;
	text-decoration:underline;
}
.tab_content a:hover{
	text-decoration:none;
}
.tab_content #content1,
.tab_content #content2,
.tab_content #content3,
.tab_content #content4,
.tab_content #content5{
	margin:0px;
	padding:10px;
	background:#fff;
}
#mobtab1:checked ~ .tab_content #content1,
#mobtab2:checked ~ .tab_content #content2,
#mobtab3:checked ~ .tab_content #content3,
#mobtab4:checked ~ .tab_content #content4,
#mobtab5:checked ~ .tab_content #content5{
	display:block;
}
#mobtab1:checked ~ .tab_content .tab1,
#mobtab2:checked ~ .tab_content .tab2,
#mobtab3:checked ~ .tab_content .tab3,
#mobtab4:checked ~ .tab_content .tab4,
#mobtab5:checked ~ .tab_content .tab5{
	background:url(mobile/mob_tab_hover.jpg) no-repeat center right #b90b0b;
	color:#ffffff;
	margin-bottom:0;
}
#footer{
	border-top:2px solid #b90b0b;
	text-align:center;
	padding:12px 0;
}
/**** Mobile Image Slider Starts ****/

#mob-slider {
	background: transparent;
	text-align: center;
	margin: 10px auto;
	max-width: 80%;
	width: auto;
	padding: 0;
	max-height:320px;
}
#mob-slides {
	position:relative;
	border:0px solid;
}
#mob-slider input {
	display: none;
}
#mob-slide1:checked ~ #mob-slides .mob-inner { margin-left:0; }
#mob-slide2:checked ~ #mob-slides .mob-inner { margin-left:-100%; }
#mob-slide3:checked ~ #mob-slides .mob-inner { margin-left:-200%; }
#mob-slide4:checked ~ #mob-slides .mob-inner { margin-left:-300%; }
#mob-slide5:checked ~ #mob-slides .mob-inner { margin-left:-400%; }
#mob-slide6:checked ~ #mob-slides .mob-inner { margin-left:-500%; }
#mob-slide7:checked ~ #mob-slides .mob-inner { margin-left:-600%; }
#mob-slide8:checked ~ #mob-slides .mob-inner { margin-left:-700%; }
#mob-slide9:checked ~ #mob-slides .mob-inner { margin-left:-800%; }
#mob-slide10:checked ~ #mob-slides .mob-inner { margin-left:-900%; }

#mob-overflow {
	width: 100%;
	overflow: hidden;
}
#mob-slides .mob-inner {
	width: 10000%;
	line-height: 0;
}
#mob-slides div ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
#mob-slides div ul li{
	width: 1%;
	float: left;
	height:300px;
	position:relative;
}
#mob-slides div ul li img{
	/*width:100%;*/
	height:auto;
	max-width:100%;
	max-height:300px;
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	margin:auto;
}
#mob-slides #mob-controls label { 
	display: none;
	width:20px;
	height:34px;
	position:absolute;
	top:0px;
	bottom:0px;
	margin:auto;
	cursor: pointer;
	text-decoration: none;
}
#mob-slide1:checked ~ #mob-slides #mob-controls label:nth-child(2), 
#mob-slide2:checked ~ #mob-slides #mob-controls label:nth-child(3), 
#mob-slide3:checked ~ #mob-slides #mob-controls label:nth-child(4), 
#mob-slide4:checked ~ #mob-slides #mob-controls label:nth-child(5), 
#mob-slide5:checked ~ #mob-slides #mob-controls label:nth-child(6),
#mob-slide6:checked ~ #mob-slides #mob-controls label:nth-child(7),
#mob-slide7:checked ~ #mob-slides #mob-controls label:nth-child(8),
#mob-slide8:checked ~ #mob-slides #mob-controls label:nth-child(9),
#mob-slide9:checked ~ #mob-slides #mob-controls label:nth-child(10),
#mob-slide10:checked ~ #mob-slides #mob-controls label:nth-child(1) {
	background: url('mobile/arrow_right.jpg') no-repeat center top #ffffff;
	display: block;
	float: right;
	right:-30px;
}
#mob-slide1:checked ~ #mob-slides #mob-controls label:nth-child(10), 
#mob-slide2:checked ~ #mob-slides #mob-controls label:nth-child(1), 
#mob-slide3:checked ~ #mob-slides #mob-controls label:nth-child(2), 
#mob-slide4:checked ~ #mob-slides #mob-controls label:nth-child(3), 
#mob-slide5:checked ~ #mob-slides #mob-controls label:nth-child(4),
#mob-slide6:checked ~ #mob-slides #mob-controls label:nth-child(5),
#mob-slide7:checked ~ #mob-slides #mob-controls label:nth-child(6),
#mob-slide8:checked ~ #mob-slides #mob-controls label:nth-child(7),
#mob-slide9:checked ~ #mob-slides #mob-controls label:nth-child(8),
#mob-slide10:checked ~ #mob-slides #mob-controls label:nth-child(9) {
	background: url('mobile/arrow_left.jpg') no-repeat center top #ffffff;
	display: block;
	float: left;
	left:-30px;
}
/* Animation */
#mob-slides .mob-inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
	
	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}
#mob-slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
#mob-controls label{
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}
}